function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("available","operations");
x.t("detected","server");
x.t("shown","following");
x.t("refer","lsi");
x.t("create","cache");
x.t("db15-000917-02-january","2013");
x.t("first-time","configuration");
x.t("cache","group");
x.t("cache","devices");
x.t("support","configuring");
x.t("support","settings");
x.t("megaraid","storage");
x.t("new","cache");
x.t("advanced","software");
x.t("discovery","login");
x.t("dashboard","create");
x.t("dashboard","advanced");
x.t("group","db15-000917-02-january");
x.t("group","cache");
x.t("group","new");
x.t("group","node");
x.t("configuring","ldap");
x.t("lsi","nytro");
x.t("settings","first-time");
x.t("prerequisites","creating");
x.t("creating","cache");
x.t("solution","refer");
x.t("solution","megaraid");
x.t("solution","quick");
x.t("quick","installation");
x.t("error","logs");
x.t("install","configure");
x.t("logical","view");
x.t("logical","tab");
x.t("appears","shown");
x.t("options","click");
x.t("gui","dashboard");
x.t("gui","appears");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","discovery");
x.t("software","options");
x.t("starting","megaraid");
x.t("node","available");
x.t("login","ldap");
x.t("logs","install");
x.t("click","logical");
x.t("windows","logical");
x.t("configuration","prerequisites");
x.t("figure","megaraid");
x.t("figure","figure");
x.t("manager","dashboard");
x.t("manager","gui");
x.t("manager","software");
x.t("manager","starting");
x.t("manager","using");
x.t("view","megaraid");
x.t("linux","lsi");
x.t("configure","nytro");
x.t("ldap","support");
x.t("storage","manager");
x.t("following","figure");
x.t("using","nytro");
x.t("installation","windows");
x.t("installation","linux");
x.t("tab","megaraid");
x.t("operations","cache");
x.t("devices","detected");
x.t("server","error");
}
